<ion-view title="Diciembre" id="page211">
  <ion-content padding="true" class="has-header">
    <h1 id="diciembre-heading199" style="color:#000000;text-align:center;">Diciembre</h1>
    <div>
      <img src="img/iq7cS5ZMQzibqlFrNHB6_Diciembre.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="diciembre-markdown175" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en '5' con los dedos juntos excepto el pulgar, unidas por sus palmas y el borde externo hacia adelante, giran simultáneamente hacia adelante hasta que el borde externo queda hacia abajo.</p>
    </div>
    <a ui-sref="lecciNCompleta()" id="diciembre-button498" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="noviembre()" id="diciembre-button499" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>